<?xml version="1.0" encoding="ISO-8859-1"?>

<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:cdmfr="http://cdm-fr.fr/2011/CDM-frSchema"
	exclude-result-prefixes="xsl xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:xhtml="http://www.w3.org/1999/xhtml">

	<xsl:template name="tSchemaEtudes">
	
	<img id="schemaEtudes" src="{$baseMediaURL}/images/schema.gif" alt="Schema du LMD" height="423" width="440" usemap="#schemabfaced4a" border="1"/>
		<map name="schemabfaced4a" id="schemabfaced4a">
			<area title="Licences Généralistes" shape="poly" coords="219,281,355,281,355,401,64,402,65,341,164,341,165,321,217,321" alt="Lien vers les Licences Généralistes">
			  <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/licence</xsl:attribute>
			</area>
			<area title="DUT" shape="rect" coords="4,322,27,402" alt="Lien vers les DUT">
			  <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/DUT</xsl:attribute>
			</area>
			<area title="DEUST" shape="rect" coords="35,322,57,380" alt="Lien vers les DEUST">
			  <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/DEUST</xsl:attribute>
			</area>
			<area title="Ingénieur" shape="rect" coords="164,201,187,320" alt="Lien vers les Ingénieur">
			  <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/ING</xsl:attribute>
			</area>
			<area title="Licences Pro" shape="rect" coords="65,281,163,340" alt="Lien vers les Licences Pro">
			  <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/licencePro</xsl:attribute>
			</area>
			<area title="Masters pro et Recherche" shape="rect" coords="216,241,354,279" alt="Lien vers les Masters pro et Recherche">
			  <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/master</xsl:attribute>
			</area>
			<area title="Master recherche" shape="rect" coords="285,200,354,240" alt="Lien vers les Master recherche">
			  <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/master</xsl:attribute>
			</area>
			<area title="Master pro" shape="rect" coords="216,201,284,240" alt="Lien vers les Master pro">
			  <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/master</xsl:attribute>
			</area>
			<area title="Doctorats" shape="rect" coords="285,82,353,199" alt="Lien vers les Doctorats">
			  <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/DOCT</xsl:attribute>
			</area>
		</map>
          
	</xsl:template>

</xsl:stylesheet>